	
body {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color: #000;
	background-color: #fff;
}
.container {
width:100%;
}
img {
border:0 none;
}
h1.page_title {
color:#fff;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
height:25px;
margin:5px 0 0 10px;
}
.netroomz_logo {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(images/netlogo.png) no-repeat scroll 0 0;
height:100px;
position:relative;
width:151px;
}
.progress_bar_av {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#fff url(images/step_1.png) no-repeat scroll 0 0;
position:relative;
}
.progress_bar_qu {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#fff url(images/step_2.png) no-repeat scroll 0 0;
position:relative;
width:701px;
}
.progress_bar_pr {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#fff url(images/step_3.png) no-repeat scroll 0 0;
position:relative;
width:701px;
}
.progress_bar_re {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#fff none repeat scroll 0 0;
position:relative;
width:701px;
}
.progress_bar_mod {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#fff none repeat scroll 0 0;
position:relative;
}
.options {
color:#000;
}
.options a, .options a:active {
border-bottom:1px dotted #000;
color:#000;
text-decoration:none;
}
.options a:hover {
border-bottom:0 none;
color:#FFFFFF;
text-decoration:none;
}
.change_res {
text-align:right;
}
div.promo {
text-align:center;
}
div.promo_box {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(images/s_box_bg.gif) no-repeat scroll 0 50%;
height:60px;
width:250px;
}
.lbl {padding:0; margin:0;}
div.promo_text {
float:left;
}
.notice {
padding-bottom:10px;
text-align:center;
}
.notice_error {
color:Red;
font-weight:bold;
padding-bottom:10px;
text-align:center;
}
.notice_ok {
color:White;
font-weight:bold;
padding-bottom:10px;
text-align:center;
}
input.promo_code {
border:medium none;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
margin-left:3px;
margin-top:10px;
padding:0 5px;
}
div.promo_button {
margin-right:19px;
padding-top:7px;
}
div.promo_label {
text-align:left;
color: #000;
}
#pOptions {
float:left;
margin-left:10px;
width:300px;
}
td.days {
background-color:#8c8c8c;
border-right: 1px solid #6e6a6b;
border-top: 1px solid #6e6a6b;
height:32px;
width: 35px;

text-align:center;

}
.current_weekday {
color:#000;
display:block;
background: #ffcf02;
font-size:11px;
width: 35px;
}
.current_date {
color:#000;
display:block;
font-family:Arial,Helvetica,sans-serif;
background: #ffcf02;
font-size:16px;
font-weight:bold;
width: 35px;
}
.current_month {
color:#000;
display:block;
font-size:11px;
margin-top:-2px;
background: #ffcf02;
width: 35px;
}
.weekday {
color:#fff;
display:block;
font-size:11px;
background: #8c8c8c;
width: 35px;
}
.date {
color:#fff;
background: #8c8c8c;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
width: 35px;
}
.month {
color:#fff;
background: #8c8c8c;
display:block;
font-size:11px;
margin-top:-2px;
width: 35px;
}
.Prev15Btn {
float:right;
padding-right:2px;
}
.Next15Btn {
float:left;
margin-left:2px;
}
td.rates_cell {
border-left:1px dotted #999999;
border-top:1px dotted #999999;
font-size:11px;
height:32px;
text-align:center;
width: 35px;
*width: 33px;

}
td.rates_button_right {
border:1px dotted #999999;
border: #999 dotted 1px;	
border:1px dotted #999999;
background: #fff;

}
#rDates.notAvailable.rates_cell {
	width: 35px;
	height: 35px;
	background: #fff;
}
.bookBtnLeft {
float:right;
padding-right:2px;
}
.bookBtnRight {
padding-left:2px;
padding-right:2px;
background: #fff;
width: 117px;


}
.cancel_box, .bottom_box {
border-bottom:1px dotted #999999;
padding:10px;
text-align:center;

}
table.grid_table, table#grid_table {
background: #fff url(images/grid_table_bg2.gif) repeat-x scroll 0 0;
*background: #8c8c8c url(images/grid_table_bg3.gif) repeat-x scroll 0 0;
width: 100%;
}
#grid_table table, .grid_table table {

}
td.rate_PromoteNo, td.rate_PromoteNo a {
background-color:#EBFFEB;
color:#333333;
text-decoration:none;
}
td.rate_PromoteYes, td.rate_PromoteYes a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#666666 none repeat scroll 0 0;
color:#CCCCCC;
text-decoration:none;
}
td.rate_Promote1, td.rate_Promote1 a {
background: url(images/bg-yellow.gif);
color:#000000;
text-decoration:none;
}
td.rate_NotAvailable {
background-color:#fff;
}
td.NotAvailable span {
	background: #fff;
	display: block;
	width: 38px;
	height:38px;
}


.Promote, .Promote a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#005FAF none repeat scroll 0 0;
color:black;
text-decoration:none;
}
.NonPromote, .NonPromote a {
background-color:#79BDE8;
background-repeat:repeat;
color:white;
text-decoration:none;
}
.Promote0, .Promote0 a {
background-color:#EBFFEB;
background-image:none;
color:#5D7F66;
text-decoration:none;
}
.NonPromote, .NonPromote a, .NonPromote disabled {
background-color:#666666;
background-repeat:repeat;
color:#FFFFFF;
text-decoration:none;
}
.Promote1, .Promote1 a {
background: url(images/bg-yellow.gif) #FBF2A8;
color:#333333;
text-decoration:none;
}
.NonPromote1, .NonPromote1 a {

background:#FBF2A8 none repeat scroll 0 0;
color:#666666;
text-decoration:none;
}
.FullRate {

background:#0066CC none repeat scroll 0 0;
color:#FBF2A8;
text-decoration:none;
}
.hotel {
background: url(images/bg-yellow.gif) #fdb913 repeat-x;
}
.hotel_info, .hotel_info_summary {
padding:7px 5px 7px 7px;
}
.hotel_label {
color:#000;
font-size:15px;
font-weight:bold;
padding-right:10px;
}
.hotel_info_summary .hotel_label {
color:#00519B;
font-size:12px;
font-weight:bold;
}
.hotel_links {
color:#FFFFFF;
font-size:11px;
padding-left:10px;
}
.hotel_links a, .hotel_links a:active {
color:#FFFFFF;
font-size:11px;
text-decoration:underline;
}
.hotel_links a:hover {
color:#FFFFFF;
font-size:11px;
text-decoration:none;
}
.room_name {
background-color: #fff;
border-top: 1px #ccc solid;
}
.room_label {
color:#1b5189;
font-size: 13px;
font-weight:bold;
padding:7px 5px 10px 7px;
}
.room_label a {
color:#1b5189;
font-size: 13px;
text-decoration:underline;
}
.room_label a:hover {
color:#1b5189;
font-size: 13px;
text-decoration:none;
}
.allotment_info {
border-top:1px dotted #999;
border-bottom: 1px dotted #999;
background: #fff;
}
.allotment_name {
float:left;
padding-left:8px;
color: 
}
.allotment_name_none {
color:#000;
}
.allotment_name_promo {
color:#000;
}
#tooltip {
background-color:#005FAF;
border:1px solid #FFFFFF;
position:absolute;
z-index:3000;
}
#tooltip h3 {
color:#FFFFFF;
font-size:11px;
padding:2px;
}
#tooltip .inclusiontext {
color:#FFFFFF;
font-size:11px;
padding:2px;
}
#tooltip .ah_book_condition {
background-color:#8DB3E2;
color:#005FAF;
padding:2px;
}
#dhtmltooltip {
background-color:#005FAF;
border:1px solid #FFFFFF;
color:#FFFFFF;
font-size:11px;
position:absolute;
visibility:hidden;
z-index:3000;
}
table.legend_table {
background-color:#FFFFFF;
width:100%;
}
.legend_cell {
border:1px dotted #000000;
font-size:11px;
height:32px;
text-align:center;
width:32px;
}
.legend_label {
color:#000000;
padding-left:20px;
}
.netroomz_logo {
text-align:center;
}
.totalamount {
background-color:#fec30c;
color:#000;
font-size:14px;
font-weight:bold;
margin:5px;
padding:10px;
text-align:center;
}
.totalamount2 {
background-color:#fec30c;
color:#000;
font-size:14px;
font-weight:bold;
height:25px;
padding:10px;
}
.hotel_summary {
background-color:#FFFFFF;
border-bottom:1px dotted #FFFFFF;
color:#00519B;
}
.hotel_info_summary .hotel_summary {
background-color:#FFFFFF;
border-bottom:1px dotted #FFFFFF;
}
.hotel_label .description {
font-size:11px;
}
.hotel_label .description .label {
color:#fff;
float:left;
font-weight:normal;
width:150px;
}
.hotel_label .description .value {
color:#fff;
font-weight:bold;
margin-left:151px;
}
.hotel_summary_info {
color:#00519B;
font-size:11px;
padding-left:10px;
}
h3 {
font-size:11px;
font-weight:normal;
margin-bottom:0;
}
:focus {
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
}
.input_field {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F5F3F5 none repeat scroll 0 0;
border:1px solid #999999;
font-size:11px;
padding:4px;
}
.calculateBtn {
vertical-align:middle;
}
#tbterms, #tbrequests {
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
}
#cbRM, #chkUpdates, #cbterms, #chkStayedBefore {
margin-left:10px;
}
.input_field_drop {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F5F3F5 none repeat scroll 0 0;
border:1px solid #999999;
font-size:11px;
padding:4px;
}
div#pMHeader .form_header {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#EBF2F8 none repeat scroll 0 0;
color:#002860;
font-weight:bold;
margin:0;
padding:2px 2px 2px 5px;
width:100%;
}
.form_header {

background: url(images/bg-yellow.gif);
color:#000;
font-weight:bold;
margin:0;
margin-left: -10px;
padding:5px 2px 5px 10px;
width:100%;

}
#confirm .form_header {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
color:#002860;
font-size:12px;
font-weight:bold;
width:95%;
}
.getting_there {
color:#002860;
text-align:right;
}
.getting_there a {
border-bottom:1px solid #002860;
color:#002860;
text-align:right;
text-decoration:none;
}
.getting_there a:hover {
border-bottom:0 none;
color:#002860;
text-align:right;
text-decoration:none;
}
#login {
padding:10px;
}
#instruction {
font-weight:normal;
margin-left:100px;
}
.option_text {
color:#000;
padding-left: 10px;
font-weight: normal;
}
fieldset {
border:0 none;
margin:0;
}
legend {
font-weight:bold;
padding:10px 0 0;
}
label {
color:#000;
display:inline-block;
padding-right:5px;
text-align:left;
vertical-align:middle;
}
fieldset ol {
margin:0;
padding:0;
}
fieldset li {
border-bottom:1px dotted #6c6c6a;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:5px 5px 5px 0;
}
#confirm fieldset li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#EBF2F8 none repeat scroll 0 0;
border-bottom:1px solid #E4EBF2;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:5px;
}
fieldset fieldset {
border:medium none;
margin:3px 0 0;
}
fieldset fieldset legend {
font-weight:normal;
padding:0 0 5px;
}
fieldset fieldset label {
display:block;
width:auto;
}
#UpdatePanel4 fieldset ol li.last {
border-bottom: none;
background-color: #fff;
clear: both;
padding-top: 10px;



}
em {
color:#FF0000;
font-style:normal;
font-weight:bold;
}
label {
width:120px;
}
#pMHeader {
padding-left:0;
}
.pMHeader_left {
float:left;
width:50%;
}
.pMHeader_right {
float:right;
width:49%;
}
.pMHeader_right p, .pMHeader_left p {
border-bottom:1px solid #E4EBF2;
color:#002860;
font-weight:bold;
margin:0;
}
.pMHeader_left p {
padding-left:5px;
}
#UpdatePanel4 label {
width:50%;

}
#UpdatePanel4 li {
	background: #fff;
	margin-left: -10px;
	margin-right: -2px;
	
	padding: 2px 0px 2px 10px;
	

}


#pMember label {
width:120px;
}
#pSelect fieldset label {
font-weight:bold;
text-align:right;
text-transform:uppercase;
}
#payment label {
width:180px;
}
#confirm label {
font-weight:bold;
width:200px;
}
.modify label {
width:200px;
}
fieldset fieldset label {
margin-left:123px;
}
#pSelect fieldset, #pClient fieldset {
border:0 none;
margin:0;
text-align:left;
text-transform:uppercase;
}
#pSelect fieldset li, #pClient fieldset li {
border:0 none;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:5px;
}
#payment table, #payment tr, #payment td, #confirm {
background: #fff;
}
#payment .payment_form li, #payment .right li {
background: #fff;
margin-left: -10px;
margin-right:-2px;
padding-bottom: 2px;
color: #000;
	}
	#tbrequests, #tbterms {
		margin-left: 10px;
	}
	#fldPayment ol li td{
		background: #fff;
	}
#payment .payment_form label, #payment .right label {
	padding-left: 10px;
	
}
#payment .payment_form select #ddltitle {
	margin-bottom: -10px;
	
	}
.head {
color:#1B5189;
font-size:14px;
font-weight:bold;
padding:5px;
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
}
.cells td {
background-color:#fff;
border-bottom: 0;
padding:5px;
color: #000;
}
.label {
color:#000;
font-size:12px;
font-weight:bold;
}
#bottom_box {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
height:auto;
margin:10px auto auto;
width:100%;
}
#bottom_box #UpdatePanel4 {
float:left;
height:auto;
padding:5px;
width:50%;
}
#bottom-box #UpdatePanel1 {
float:right;
height:auto;
padding:5px;
width:49%;
}
.clr {
clear:both;
}
#pSelect, #pClient {
background: url(images/bg-grey.gif) repeat-x #676767;
padding-bottom:10px;
width:350px;
}
#ddlRegions, #tbArrival {
text-transform:uppercase;
}
#Panel1 table, #pHeader table, #pbreakdown table {
border:0 none;
color:#000;
margin-top:5px;
*margin-top:-12px; /* targets IE6 and 7 */
width:100%;
padding-top: 10ox;
background: #fff;
}


#Panel1 table td, #pHeader table td, #pbreakdown table td {

padding:5px;
border-bottom: 1px dotted #6C6C6A;
height: 29px;
*height: 20px;

}
#pExtras {
	margin-bottom: -12px;	
	*margin-bottom: 0; /* for IE7 and IE6 */
}
#pExtras fieldset {
	padding-top: 0;
	*padding-top: 10px;
}
#pExtras fieldset li {
	margin-right: -2px;
	
	
}


#Panel1 table th, #pHeader table th, #pbreakdown table th {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background: url(images/bg-yellow.gif) repeat-x;
font-weight:bold;
padding:5px 2px 5px 10px;
text-align:left;
color: #000;
}
#breakdown {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#EBF2F8 none repeat scroll 0 0;
font-weight:bold;
margin:-10px 10px 0;
padding:0 10px;
text-align:left;
}
#menu {
margin:0;
padding-bottom:19px;
padding-left:10px;
}
#menu ul, #menu li {
display:inline;
list-style-type:none;
margin:0;
padding:0;
}
#menu a:link, #menu a:visited {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#E8EBF0 none repeat scroll 0 0;
border:1px solid #CCCCCC;
color:#666666;
float:left;
font-size:11px;
font-weight:normal;
line-height:14px;
margin-right:8px;
padding:2px 10px;
text-decoration:none;
}
.closewindow {
float:right;
}
.closewindow a {
border:1px solid #DDDDDD;
color:#366891;
margin-right:2px;
padding:2px 5px;
text-decoration:none;
}
.closewindow a:hover, .closewindow a:active {
background-color:#366891;
border:1px solid #366891;
color:#FFFFFF;
}
#div2 {
border:1px solid #999999;
padding-bottom:10px;
}
#div2 h2 {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
margin:0;
}
#div2 a {
border:1px solid #DDDDDD;
color:#366891;
margin-right:2px;
padding:2px 5px;
text-decoration:none;
}
#div2 a:hover, #div2 a:active {
background-color:#366891;
border:1px solid #366891;
color:#FFFFFF;
}
#menu a.active:link, #menu a.active:visited {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border-bottom:1px solid #FFFFFF;
color:#000000;
}
#menu a:hover {
color:#FF0000;
}
body.section-1 #menu li#nav-1 a, body.section-2 #menu li#nav-2 a, body.section-3 #menu li#nav-3 a, body.section-4 #menu li#nav-4 a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border-bottom:1px solid #FFFFFF;
color:#000000;
}
#menu #subnav-1, #menu #subnav-2, #menu #subnav-3, #menu #subnav-4 {
display:none;
width:90%;
}
body.section-1 #menu ul#subnav-1, body.section-2 #menu ul#subnav-2, body.section-3 #menu ul#subnav-3, body.section-4 #menu ul#subnav-4 {
display:inline;
left:10px;
position:absolute;
top:95px;
}
body.section-1 #menu ul#subnav-1 a, body.section-2 #menu ul#subnav-2 a, body.section-3 #menu ul#subnav-3 a, body.section-4 #menu ul#subnav-4 a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border-color:-moz-use-text-color -moz-use-text-color -moz-use-text-color #CCCCCC;
border-style:none none none solid;
border-width:medium medium medium 1px;
color:#999999;
font-size:smaller;
font-weight:bold;
line-height:10px;
margin-right:4px;
padding:2px 10px;
text-decoration:none;
}
#menu ul a:hover {
color:#FF0000 !important;
}
#contents {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border-color:-moz-use-text-color #CCCCCC #CCCCCC;
border-style:none solid solid;
border-width:medium 1px 1px;
clear:both;
margin:0;
padding:15px;
}
#overlayBackground {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#000000 none repeat scroll 0 0;
cursor:pointer;
height:100%;
left:0;
opacity:0.6;
position:absolute;
top:0;
width:100%;
z-index:950;
}
.over-back-hidden {
display:none;
}
#attentionOverlay {
font-size:11px;
left:50%;
overflow:hidden;
position:absolute;
top:44%;
z-index:999;
}
.over-hidden {
display:none;
}
.over-show {
display:block;
}
.over-x-small {
height:150px;
margin:-50px 0 0 -100px;
width:220px;
}
.over-small {
height:210px;
margin:-90px 0 0 -170px;
width:340px;
}
.over-medium {
height:270px;
margin:-120px 0 0 -230px;
width:460px;
}
.over-large {
height:370px;
margin:-160px 0 0 -290px;
width:560px;
}
.over-x-large {
height:450px;
margin:-210px 0 0 -320px;
width:660px;
}
.over-x-small .innerContainer {
height:63px;
}
.over-small .innerContainer {
height:123px;
}
.over-medium .innerContainer {
height:183px;
}
.over-large .innerContainer {
height:283px;
}
.over-x-large .innerContainer {
height:343px;
}
.overlayTabsCont {
}
.overlayTabsCont .tabs {
height:24px;
position:absolute;
top:1px;
}
.overlayTabsCont .tabs .tabText {
clear:both;
height:24px;
margin:0 5px;
overflow:hidden;
}
.overlayTabsCont .tabs .tabText a {
color:#000000;
display:block;
float:left;
font-size:11px;
font-weight:normal;
padding:5px 1em;
text-decoration:none;
}
.overlayTabsCont .tabs .tabLeftArt {
float:left;
height:24px;
position:relative;
top:-24px;
width:6px;
}
.overlayTabsCont .tabs .tabRightArt {
float:right;
height:24px;
position:relative;
top:-24px;
width:6px;
}
#overLayTabTitleCloser {
clear:right;
cursor:pointer;
float:right;
left:10px;
position:relative;
top:1px;
}
#attentionOverlay .outerContainer {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #999999;
clear:both;
margin-top:23px;
padding:3px;
}
#attentionOverlay .innerContainer {
overflow:auto;
padding:5px 20px 10px;
text-align:left;
}
#attentionOverlay .outerContainer .closeButton {
padding:5px 0 0 20px;
}
.over-lmm-demo {
height:50em;
margin:-210px 0 0 -290px;
width:50em;
}
#ui-datepicker-div, .ui-datepicker-inline {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#DDDDDD none repeat scroll 0 0;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
margin:0;
padding:0;
width:185px;
}
#ui-datepicker-div {
border:1px solid #777777;
display:none;
z-index:9999;
}
.ui-datepicker-inline {
border:0 none;
display:block;
float:left;
}
.ui-datepicker-rtl {
direction:rtl;
}
.ui-datepicker-dialog {
border:4px ridge #DDDDDD !important;
padding:5px !important;
}
button.ui-datepicker-trigger {
width:25px;
}
img.ui-datepicker-trigger {
margin:2px;
vertical-align:middle;
}
.ui-datepicker-prompt {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#DDDDDD none repeat scroll 0 0;
color:#000000;
float:left;
padding:2px;
}
* html .ui-datepicker-prompt {
width:185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
clear:both;
color:#FFFFFF;
float:left;
width:100%;
}
.ui-datepicker-control {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#79AE1F none repeat scroll 0 0;
padding:2px 0;
}
.ui-datepicker-links {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#79AE1F none repeat scroll 0 0;
padding:2px 0;
}
.ui-datepicker-control, .ui-datepicker-links {
font-size:80%;
font-weight:bold;
}
.ui-datepicker-links label {
color:#888888;
padding:2px 5px;
}
.ui-datepicker-clear, .ui-datepicker-prev {
float:left;
width:34%;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {
float:right;
text-align:right;
}
.ui-datepicker-current {
float:left;
text-align:center;
width:30%;
}
.ui-datepicker-close, .ui-datepicker-next {
float:right;
text-align:right;
width:34%;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {
float:left;
text-align:left;
}
.ui-datepicker-header {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#79AE1F none repeat scroll 0 0;
font-weight:bold;
height:1.3em;
padding:1px 0 7px 0;
text-align:center;
}
.ui-datepicker-header select {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#79AE1F none repeat scroll 0 0;
border:0 none;
color:#FFFFFF;
font-weight:bold;
}
.ui-datepicker {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#CCCCCC none repeat scroll 0 0;
font-size:100%;
text-align:center;
}
.ui-datepicker a {
display:block;
width:100%;
}
.ui-datepicker-title-row {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#777777 none repeat scroll 0 0;
}
.ui-datepicker-days-row {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#EEEEEE none repeat scroll 0 0;
color:#666666;
}
.ui-datepicker-week-col {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#777777 none repeat scroll 0 0;
color:#FFFFFF;
}
.ui-datepicker-days-cell {
border:1px solid #DDDDDD;
color:#000000;
}
.ui-datepicker-days-cell a {
display:block;
}
.ui-datepicker-week-end-cell {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#DDDDDD none repeat scroll 0 0;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#777777 none repeat scroll 0 0;
}
.ui-datepicker-days-cell-over {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #777777;
}
.ui-datepicker-unselectable {
color:#888888;
}
.ui-datepicker-today {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:#005FAF none repeat scroll 0 0 !important;
color:#FFFFFF;
}
.ui-datepicker-current-day {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:#999999 none repeat scroll 0 0 !important;
}
.ui-datepicker-status {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#DDDDDD none repeat scroll 0 0;
font-size:80%;
text-align:center;
width:100%;
}
#ui-datepicker-div a, .ui-datepicker-inline a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent none repeat scroll 0 0;
color:#000000;
cursor:pointer;
margin:0;
padding:0;
}
.ui-datepicker-inline .ui-datepicker-links a {
padding:0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a {
color:#EEEEEE !important;
padding:2px 5px !important;
}
.ui-datepicker-title-row a {
color:#EEEEEE !important;
}
.ui-datepicker-control a:hover {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:#79AE1F none repeat scroll 0 0 !important;
color:#FFFFFF !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:#79AE1F none repeat scroll 0 0 !important;
color:#FFFFFF !important;
}
.ui-datepicker-multi .ui-datepicker {
border:1px solid #777777;
}
.ui-datepicker-one-month {
float:left;
width:185px;
}
.ui-datepicker-new-row {
clear:left;
}
.ui-datepicker-cover {
display:block;
height:200px;
left:-4px;
position:absolute;
top:-4px;
width:200px;
z-index:-1;
}
#spVersion {
display:none;
}
#UpdateProgress1 {
background-color:#FFFFFF;
margin-top:10px;
text-align:center;
}
.textInput {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F5F3F5 none repeat scroll 0 0;
border:1px solid #999999;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
padding:4px;
}
.left {
float:left;
width:50%;
}
.right {
float:right;
width:48%;
}
#vertical {
float:left;
height:50%;
margin-top:-150px;
width:100%;
}
#hoz {
clear:both;
height:300px;
margin-left:auto;
margin-right:auto;
overflow:visible;
text-align:left;
width:400px;
}
